package de.games.nanoleaf.panelconfig;

public class MatrixInfo {
	
	int m_matrixCountX = 0;
	int m_matrixCountY = 0;
	int m_countPanels = 1;

	public MatrixInfo(int countPanels, int matrixCountX, int matrixCountY) {
		this.m_countPanels = countPanels;
		this.m_matrixCountX = matrixCountX;
		this.m_matrixCountY = matrixCountY;
	}

	public int getMatrixCountX() {
		return m_matrixCountX;
	}

	public void setMatrixCountX(int matrixCountX) {
		m_matrixCountX = matrixCountX;
	}

	public int getMatrixCountY() {
		return m_matrixCountY;
	}

	public void setMatrixCountY(int matrixCountY) {
		m_matrixCountY = matrixCountY;
	}

	public int getCountPanels() {
		return m_countPanels;
	}

	public void setCountPanels(int countPanels) {
		m_countPanels = countPanels;
	}
	
}
